;; -*-emacs-lisp-*-
;;
;; Emacs startup file for the Debian GNU/Linux toolbar-fancy package
;;
;; Originally contributed by Nils Naumann <naumann@unileoben.ac.at>
;; Modified by Dirk Eddelbuettel <edd@debian.org>
;; Adapted for dh-make by Jim Van Zandt <jrv@vanzandt.mv.com>

;; The toolbar-fancy package follows the Debian/GNU Linux 'emacsen' policy and
;; byte-compiles its elisp files for each 'emacs flavor' (emacs19,
;; xemacs19, emacs20, xemacs20...).  The compiled code is then
;; installed in a subdirectory of the respective site-lisp directory.
;; We have to add this to the load-path:
(setq load-path (nconc load-path (list (concat "/usr/share/"
                                               (symbol-name flavor)
                                               "/site-lisp/toolbar-fancy"))))
(setq data-directory-list (cons "/usr/share/pixmaps/" data-directory-list))
(package-provide 'toolbar-fancy :version 0.07000000000000001 :type 'regular)
(autoload 'init-fancy-toolbar "toolbar-fancy" nil nil nil)
(autoload 'set-fancy-toolbar "toolbar-fancy" nil nil nil)
(require 'toolbar-fancy)
